@charset "utf-8";
/* CSS Document */

/*-- new styles on 25-09-2010---*/
#content_area div.product_page_title {
	border-bottom:solid 5px #e5e6e6;
	padding:0 0 2px 0
}
#content_area  div.product_page_title h3{
	text-transform:none
}
.product_status_selected {
	background:#9ea842;
	color:#FFF;
	font-weight:bold;
	padding:0 5px;
	margin-right:10px;
}
div#datasheet div#datasheet_pdf_sec {
	background:url(../../images/pdf_icon_new.gif) no-repeat 2px 4px;
	padding:4px 10px 5px 32px;
	width:390px;
	font-size:12px;
	color:#454b57;
	font-weight:bold;
	line-height:20px;
}
div#request_software {
	padding:4px 10px 5px 10px;
	/* Commented for DSP Processor Test Drive Tools display issue */
	/*width:390px;*/
	font-size:12px;
	color:#454b57;
	font-weight:bold;
	line-height:20px;
}
div.content_pod_inner_block_lan {
	width:437px;
	border:1px solid #dcdcdc;
	background:#ffffff;
	margin-left:1px;
	padding:7px 10px 7px 7px;
	color:#5e5e5e;
	line-height:160%
}
div.content_pod_inner_block_lan .img_align {
	float:left;
	margin-right:10px;
}
div.product_processors_application {
	margin:10px 0 0px 0;
	padding:5px 0 0 0;
	border-bottom:#dcdcdc solid 1px;
}
div.product_processors_application ul {
	padding:3px 0 0px 0px;
	margin:0px;
	border:0px;
	background:#f0f0f0;
	clear:both;
	border-bottom:#FFF solid 1px;
	min-height:25px;
	height:auto !important;
	height:25px;
}
div.product_processors_application ul.alter {
	background:#FFF;
	border-top:#dcdcdc solid 1px;
	border-bottom:#dcdcdc solid 1px;
	margin:2px 0 0 0
}
div.product_processors_application ul.last_line {
	border-bottom:#FFF solid 0px;
}
div.product_processors_application ul li {
	padding:5px 0 6px 15px;
	margin:0px;
	background:url(../../images/li_img.gif) no-repeat 5px 10px;
	width:213px;
	float:left;
	list-style:none;
	line-height:12px;
	font-weight:bold
}
div.product_processors_application ul.process li {
	width:224px;
}
 
div#product_selection_tables_datasheets {
	margin:0px 0 0px 0;
	padding:0px 0 0 0;
	background:#f0f0f0;
	border-top: #fff solid 1px;
	border-bottom:#dcdcdc solid 1px;
}
div#product_selection_tables_datasheets .content {
	width:458px;
}
div#product_selection_tables_datasheets ul {
	padding:4px 0 0 0;
	margin:0px 2px 3px 0px;
	border:0px;
	clear:both;
}
div#product_selection_tables_datasheets ul li {
	padding:4px 0 0px 15px;
	margin:0px;
	margin-bottom:5px;
	background:url(../../images/dark_green_arrow_bottom.gif) no-repeat 3px 6px;
	width:213px;
	float:left;
	list-style:none;
	line-height:12px;
	display:block;
	font-weight:bold
}

div#product_selection_tables_datasheets ul.process li {
	width:224px;
}
 
div#product_selection_tables_datasheets ul li.highlighted {
	background:url(../../images/dark_green_arrow_bottom.gif) no-repeat 3px 6px;
	display:inline;
	padding:4px 5px 3px 12px;
	width:auto;
	line-height:15px;
}
div#product_selection_tables_datasheets ul li.highlighted a {
	border:#237ab4 solid 1px;
	padding: 1px 3px;
	display:inline;
}
div#product_selection_tables_datasheets ul.alter {
	padding:4px 0 0 0;
	margin:2px 2px 0px 0px;
	border:0px;
	clear:both;
	border-top:#dcdcdc solid 1px; 
}
div#feature_specification div.feature_specification_tabs {
	margin:10px 0 2px 0;
	width:460px;
	clear:both;
	display:block;
	height:30px;
 
}
div.feature_specification_tabs ul {
	padding:0px;
	margin:0px;
}
div.feature_specification_tabs li {
	margin:0px;
	list-style:none;
	font-size:14px;
	font-weight:bold;
	display:block;
	float:left;
	text-transform:uppercase;
	cursor:pointer;
	text-align:center;
	width:230px;
	padding:0px;
	background: url(../../images/select_solution_tab_bg.gif) 0 -15px repeat-x;
 
	color:#237ab4;
	padding-bottom:0px;
	height:35px
}
div.feature_specification_tabs .last {
	width:89px;
}
div.feature_specification_tabs li a {
	text-decoration:none;
	padding:0;
	color:#237ab4;
	height:35px;
}
div.feature_specification_tabs li a span {
	padding:5px 23px 5px 22px;
	display:block
}
div.feature_specification_tabs li a:hover {
	text-decoration:underline;
	display:block;
	cursor:pointer;
	
}
div.feature_specification_tabs li a:hover span {
	display:block
}
div.feature_specification_tabs li a.selected {
	text-decoration:none;
	color:#FFF;
	background:url(../../images/select_solution_tab_selected_bg.gif) bottom no-repeat;
	display:block;
}
div.feature_specification_tabs li a.selected span {
	display:block;
}
div.feature_specification_tabs li a:hover.selected {
	text-decoration:none;
	color:#FFF;
	background:url(../../images/select_solution_tab_selected_bg.gif) bottom no-repeat;
	display:block;
}
div.feature_specification_tabs li a.selected span {
	display:block;
}
div#feature_specification div.feature_content ul {
	padding:2px 10px 2px 5px;
}
div#feature_specification div.feature_content {
    background:#FFF;
    margin:0 1px ;
    border:#dcdcdc solid 1px;
    width:454px;
}
div#feature_specification div.feature_content li {
	margin: 0px;
	background:#FFFFFF url(../../images/li_img.gif) 0px 10px no-repeat;
	list-style:none;
	display:block;
	padding:5px 10px 5px 10px;
	border:0px;
	font-weight:normaL;
	color: #454B57;
 height:auto text-decoration:none;
}
div#feature_specification div#Features div.feature_content li {
	background:#FFFFFF url(../../images/li_img.gif) 5px 10px no-repeat;
	padding:5px 10px 5px 15px;
}
div#feature_specification div#Features div.feature_content div.two_colom li {
	background:#FFFFFF url(../../images/li_img.gif) 5px 10px no-repeat;
	padding:5px 10px 0px 15px;
	width:190px;
	float:left;
	display:block
}
div#feature_specification div#specification div.feature_content li {
	background:#FFFFFF url(../../images/li_img.gif) 5px 10px no-repeat;
	padding:5px 10px 5px 15px;
}
.twocol .col_one {
	width:47%;
	float:left;
	clear:left;
	padding-left:0pt;
}
.twocol .col_two {
	width:47%;
	float:left;
	clear:right;
	padding-left:5px
}
.twocol .col_one p, .twocol .col_two p {
	/* width:100%; */
    position: relative;
	word-wrap:break-word;
}
div.select_solutions_tabs {
	background: url(../../images/select_solution_tab_bg.gif)  repeat-x top ;
	margin:7px 0px 2px 20px;
	width:942px;
	clear:both;
	display:block;
	height:50px; 
}
div.select_solutions_tabs ul {
	padding:0px;
	margin:0px;
}
div.select_solutions_tabs li {
	/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	padding: 0px;
	/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	margin:0px;
	list-style:none;
	font-size:14px;
	font-weight:bold;
	display:block;
	float:left;
	text-transform:uppercase;
	cursor:pointer;
	background:url(../../images/select_solution_tab_divider.gif) top right no-repeat;
	text-align:center;
	height:60px;
	width:227px;
}
div.select_solutions_tabs .last {
	background:none;
}
div.select_solutions_tabs li a {
	text-decoration:none;
	padding:0;
	color:#237ab4
}
div.select_solutions_tabs li a span {
	padding:5px 23px 15px 22px;
	display:block;
	height:30px;
}
div.select_solutions_tabs li a:hover {
	text-decoration:underline;
	background:url(../../images/select_solution_tab_divider.gif) top right no-repeat;
	display:block;
	cursor:pointer
}

div.select_solutions_tabs li a:hover span {
	display:block;
	
}

div.select_solutions_tabs .last a:hover span {
	background:none;
}
div.select_solutions_tabs .last a:hover  {
	background:none; 

}
div.select_solutions_tabs  .last  a.selected span{
	background:none
}
div.select_solutions_tabs li a.selected {
	text-decoration:none;
	color:#FFF;
	background:url(../../images/select_solution_tab_selected_bg.gif) bottom no-repeat;
	display:block;
}
div.select_solutions_tabs li a.selected span {
	background:url(../../images/select_solution_tab_divider.gif) top right no-repeat;
	display:block;
}
div.select_solutions_tabs li a:hover.selected {
	text-decoration:none;
	color:#FFF;
	background:url(../../images/select_solution_tab_selected_bg.gif) bottom no-repeat;
	display:block;
}
div.select_solutions_tabs li a.selected span {
	background:url(../../images/select_solution_tab_divider.gif) top right no-repeat;
	display:block;
}
div.price_product_table .titel {
	display:block;
	border-bottom:#dcdcdc solid 1px;
}
div.price_product_table .titel h4 {
	padding:0px 0 0 0;
	display:inline
}
div.price_product_table .titel .heading {
	width:600px;
	padding:0 0 7px 0;
	display:block;
	float:left
}
div.price_product_table .titel .view_all_tables {
	float:right;
	width:325px;
	padding:0px 0 5px 0;
	text-align:right
}
div.price_product_table table {
	border:1px solid #969696;
	border-collapse:collapse;
	margin-bottom:10px;
	margin:0px;
}
div.price_product_table tr {
	display:table-row;
	vertical-align:inherit;
	border-collapse:collapse;
}
div.price_product_table td, div.price_product_table th {
	text-align:center;
	vertical-align:top;
}
div.price_product_table table.left td, div.price_product_table th {
	text-align:left;
	vertical-align:top;
}
div.price_product_table table th {
	background:#005b95 none repeat scroll 0 0;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px 5px;
	border-right:#ffffff solid 1px
}
div.price_product_table table th.last {
	border-right:none
}
div.price_product_table table th .normal {
	font-weight:normal
}
div.price_product_table table td {
	padding:5px;
	text-align:center;
	color:#454B57;
}
div.price_product_table table tr td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	border: 1px #9c9a9b solid;
	background:#f0f0f0
}
.product_round_pod_content {
	margin:0 1px;
	background:#FFF;
	border:#dcdcdc solid 1px;
	padding:12px 10px 0px 12px
}
.product_round_pod_content h5 {
	font-size:14px;
	padding:0px;
	margin:0px;
	color:#5e5e5e
}
.product_round_pod_content ul {
	padding:0px 0 15px 0;
	margin:0
}
.product_round_pod_content li {
	margin: 0px;
	background:#FFFFFF url(../../images/li_img.gif) 0px 12px no-repeat;
	list-style:none;
	display:block;
	padding:6px 10px 2px 10px;
	border:0px;
	font-weight:normaL;
	color: #454B57;
}
div.price_product_table .sub_title {
	padding:25px 0 0px 0;
	font-weight:bold;
	color:#5e5e5e;
	width:500px;
	float:left;
}
div.price_product_table .sub_btn {
	width:350px;
	float:right;
	text-align:right;
	padding:9px 0 10px 0
}
div.price_product_table .sub_btn .check_inventory {
	background:url(../../images/check_innventory.jpg) no-repeat;
	width:228px;
	height:30px;
	border:0;
	font-size:0.1em;
	line-height:0.1em;
	color:#c0c25b;
	cursor:pointer;
	float:none;
}
div.content_sec div#note {
	color:#5E5E5E;
	float:left;
	font-size:11px;
	padding:15px 0 0;
	width:690px;
	line-height:16px;
	color:#5e5e5e
}
div.content_sec div#view_sales {
	padding:0px 0 5px 15px;
	font-size:12px;
	background:url(../../images/arrow_blue.gif) left 5px no-repeat;
}
div.soft_features_area {
	width:939px;
}
div.soft_features_area div.title_area {
	display:block;
	border-bottom: solid 1px #e3e3e3;
	margin:0;
	padding:0 0 5px 0
}
div.soft_features_area h4 {
	padding:0px;
	margin:0px;
}
div.soft_features_area div.features_content_sec {
	background:#fff url(../../images/features_sec_bg.gif) repeat-x;
	margin:1px 0px 0px;
	border-bottom: solid 1px #dcdcdc
}
div.soft_features_area div.features_content_pod {
	background:#fff url(../../images/features_sec_bg.gif) repeat-x;
	margin:1px 0px 0px;
	padding:20px 0 0 0;
}
div.soft_features_area div.license {
	padding:20px 0 20px 10px;
}
div.soft_features_area div.features_content_sec ul {
	display: block;
	color: #454B57;
}
div.soft_features_area div.features_content_pod .heading {
	padding:0 10px 10px 10px;
	font-weight:bold;
	display:block
}
div.soft_features_area div.features_content_sec p, div.soft_features_area div.features_content_pod P {
	display: block;
	color: #454B57;
	padding:0px;
	margin:0px
}
div.soft_features_area div.features_content_sec ul.features_contents {
	list-style:none;
	width:288px;
	float:left;
	margin:0 0px 0px 0px;
	padding:10px 10px 10px 10px;
	line-height:16px;
	border-right: 1px dotted #9c9a9b
}
div.soft_features_area div.features_content_pod ul.features_contents {
	list-style:none;
	margin:0 0px 0px 0px;
	padding:0px 10px 10px 10px;
	line-height:16px;
}
div.soft_features_area div.features_content_sec ul.features_contents br {
	line-height:5px;
	font-size:0.1em
}
div.soft_features_area div.features_content_sec ul.bdr_none {
	border:none
}
div.soft_features_area ul.rquirements {
	height:auto;
}
ul.soft_features_area li {
	background:url(../../images/li_img.gif) 0px 5px no-repeat;
	padding:0px 0 6px 10px;
	text-decoration:none;
	line-height:18px;
	color:#454b57
}
ul.soft_features_area li a {
	font-size:12px;
	color:#237ab4;
	text-decoration:none;
	font-weight:normal;
}
ul.soft_features_area li a:hover {
	font-size:12px;
	color:#454b57;
	text-decoration:underline;
	font-weight:normal;
}
div.produt_circute_lab .more {
    padding:8px 5px 7px 13px;
	background: #f0f0f0;
	border-right:#dcdcdc solid 1px;
}
div.produt_circute_lab .TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	background:#F0F0F0;
	color:#454b57;
	/* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
 	width: 937px;
}
div.produt_circute_lab .VTabbedPanels   {
	padding-left:5px;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width:452px;
	position: relative;
	display:block;
	padding-bottom:10px;
	margin: 0 -1px 0 0;
	padding:0px 0 0 0;
	list-style:none;
	color:#02649f;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px 0 0 0;
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px 0 10px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	cursor: pointer;
	width:350px;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTab a {
	color: #666666;
	text-decoration: none;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTabSelected {
	border-right:0;
	margin:0px 0px 0px 0px;
	padding:10px 5px 8px 12px;
	color:#666666;
	background: url(../../images/li_img.gif) no-repeat 3px 16px #FFFFFF;
	border-left:#fff solid 1px;
	border-bottom: solid 1px #dcdcdc;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTabSelected ul a {
	color:#666666;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTabSelected ul a:hover {
	color:#666666;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTabSelected a {
	text-decoration:none;
	color:#660000;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTabSelected a:hover {
	text-decoration:none;
	color:#660000;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding:0 0 0 0px;
	width: 473px;
	font-size:11px;
	line-height:14px;
	color:#454b57;
	border-left: solid 1px #dcdcdc;
	background-color: #FFFFFF;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsContentGroup a {
	color: #02649f;
	text-decoration: none;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsContentGroup a:hover {
	color: #02649f;
	text-decoration:underline;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsContentGroup .TabbedPanelsContent {
	padding: 4px 0 0 0;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsContentGroup .TabbedPanelsContent .images_sec {
	min-height:258px;
	height:auto !important;
	height:258px;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsContentGroup .TabbedPanelsContent .circut_img {
	width:400px;
	padding:0 0 0 50px;
}
div.produt_circute_lab .TabbedPanelsTab1 {
	font-size: 12px;
	padding:8px 5px 7px 13px;
	z-index:5;
	background:url(../../images/li_img.gif) no-repeat 4px 13px #f0f0f0;
	border-right:#dcdcdc solid 1px;
}
div.produt_circute_lab .bottom_col {
	border-bottom:0;
}
div.produt_circute_lab .TabbedPanelsTab1 .first_row {
	width:100px;
	font-weight:bold;
	float:left;
}
div.produt_circute_lab .TabbedPanelsTab1 .second_row {
	width:300px;
	float:left;
}
div.produt_circute_lab .TabbedPanelsTab1 ul {
	padding: 0 0 0px 0;
	margin:0px;
}
div.produt_circute_lab .TabbedPanelsTab1 li {
	padding:0;
	margin:0px;
	list-style:none
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTab1 a {
	text-decoration:none;
	color:#02649f;
}
div.produt_circute_lab .VTabbedPanels .TabbedPanelsTab1 a:hover {
	color:#02649f;
	text-decoration:underline;
}
div.produt_circute_lab div.image_discription {
	padding:0px 10px;
	border-top:#dcdcdc solid 1px;
	margin-top:0px;
	font-size:12px;
}
div.produt_circute_lab div.image_discription p {
	padding:5px 0;
	margin:0;
}
div.produt_circute_lab div.circuit_lab_bottom_sec {
	border-top: 1px dotted #9c9a9b;
 	padding:10px 0;
	display:block;
}
div.produt_circute_lab div.circuit_lab_bottom_sec div.circuit_image {
	float:left
}
div.produt_circute_lab div.circuit_lab_bottom_sec div.circuit_content {
	width:780px;
	padding:0 0 0 10px;
	float:left;
	border-left	: 1px dotted #9c9a9b;
}
div.produt_circute_lab div.circuit_lab_bottom_sec div.circuit_content ul {
	padding:5px 0 0 0;
	margin:0px;
}
div.produt_circute_lab div.circuit_lab_bottom_sec div.circuit_content li  {
	padding:0px 0px 5px 13px;
	background:url(../../images/li_img.gif) no-repeat 0px 5px ;
	list-style:none;
}
div.produt_circute_lab ul {
    margin:0;
	overflow:hidden;
	padding:0 20px;	
}	
div#produt_similar_tab {
	background:#fff;
	width:916px;
	padding:0px 8px 20px 8px;
	margin:0px auto;
	position:relative;
	border:#005b95 solid 1px
}
div#produt_similar_tab .title {
	padding:20px 0 00px 0;
}
div.select_solutions_tabs li.complementary-product-recommendations {
	width: 270px;
}
div.select_solutions_tabs li.device-drivers-hdl-fpga {
    width:209px;
}
li.bullet {
	background:url("../../images/li_img.gif") no-repeat scroll 5px 10px transparent;
	line-height:12px;
	list-style:none;
	margin:0;
	padding:5px 0 6px 15px;
}
div#feature_list ul li{
	background: none;
	background:url("../../images/li_img.gif") no-repeat scroll 5px 10px transparent;
	line-height:12px;
	list-style:none;
	margin:0;
	padding:5px 0 6px 15px;
}
/*11.3.1:Styles added for budgetary pricing pod*/
#accessPricingPod {
    background: url("../../images/accessPricingBottom.gif") no-repeat scroll center bottom transparent;
    clear: both;
    margin: 10px 0 0;
    padding: 0 0 3px;
    width: 460px;
}
#accessPricingPod .accessPricingContent {
    background: url("../../images/accessPricingTop.gif") no-repeat scroll center top transparent;
    padding: 3px 0 0;
}
#accessPricingPod .accessPricingContent span {
    background: url("../../images/accessPricingBg.gif") repeat-y scroll 0 0 transparent;
    color: #237AB4;
    display: block;
    font-weight: bold;
    padding: 2px 4px 5px;
    width: 452px;
}
#accessPricingPod .accessPricingContent span img {
    margin: 0 1px 0 0;
    vertical-align: middle;
}
div.similar_product_table .titel .printTable {
    float: right;
    margin: 0;
    padding: 0 0;
    text-align: right;
    width: 325px;
}/*11.3.1: added for product page ppa changes*/
/* Modified for 12.2.1 WR 918 */
#productTableSec {
    clear: both;
    overflow: auto;
    padding-top: 20px;     
    padding-right: 20px;
    padding-left: 20px;    
}
#productTableSec h4 {
    color: #5E5E5E;
    margin: 0 !important;
    padding: 5px 0 0 !important;
}
#productTableSec .productTableTop {
    clear: both;
    overflow: auto;
    padding: 18px 0 6px;
    width: 940px;
}
#productTableSec .productTableTop .productTablename {
    color: #5E5E5E;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 500px;
}
#productTableSec .productTableTop .printTable {
    float: right;
    margin: 0;
    padding: 0 0;
    text-align: right;
    width: 325px;
}
#productTableSec table {
    clear: both;
    margin: 0 0 8px;
}
div.price_product_table table {
    border: 1px solid #969696;
    border-collapse: collapse;
    margin: 0;
}
div.price_product_table tr {
    border-collapse: collapse;
    display: table-row;
    vertical-align: inherit;
}
div.price_product_table table th {
    background: none repeat scroll 0 0 #005B95;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px 5px;
}
#productTableSec td {
    padding: 3px 8px;
    text-align: left;
}
div.price_product_table table tr td {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #9C9A9B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px;
}
div.price_product_table table td {
    color: #454B57;
    padding: 5px;
    text-align: center;
}
div.price_product_table td, div.price_product_table th {
    text-align: center;
    vertical-align: top;
}
#productTableSec td.dark {
    background: #dcdcdc;
    text-align: center;
}
#productTableSec td .sample {
margin:4px 0 2px 0px;  
	padding:0 0 0 0px; 
	width:80px;
	height:18px;
    display: inline-block;
    position: relative;
	clear:both;
	background:url(../../images/productBtnSprite.gif) right -69px no-repeat;
}

#productTableSec td .sample a {
	width:70px;
	padding:1px 0 0 5px;
	margin:0 5px 0 0;
	height:17px;  
	position:absolute;
	display:block;
	left:0px;
	top:0px;	
	outline:none;
	color:#fff;
	text-align:center;
	font-weight:bold;
	background:url(../../images/productBtnSprite.gif) left -46px  no-repeat;
}

#productTableSec td .purchase {
    background: url("../../images/productBtnSprite.gif") no-repeat scroll right -23px transparent;
    clear: both;
    display: inline-block;
    height: 18px;
    margin: 4px 0 2px 0;
    padding: 0 0 0 0;
    position: relative;
    width: 80px;
}
#productTableSec td .status {
    display: block;
    font-size: 10px;
}
#productTableSec th {
    line-height: 12px;
    padding: 5px 8px;
    text-align: left;
    vertical-align: middle;
}
#productTableSec td .purchase a {
	width:70px;
	padding:1px 0 0 5px;
	margin:0 5px 0 0;
	height:17px;  
    position: absolute;
    display: block;
	left:0px;
	top:0px;	
	outline:none;
	color:#fff;
	text-align:center;
	font-weight:bold;
	background:url(../../images/productBtnSprite.gif) left top  no-repeat;
}

#productTableSec td .sample a:hover, #productTableSec td .purchase a:hover {
	text-decoration:none
}


#productTableSec  .printTable {
    float: right;
    margin: 0;
    padding: 0 0;
    text-align: right;
    width: 325px;
}
#productTableSec th .price {
    display: inline-block;
    font-size: 10px;
}
#productTableSec #note {
    color: #5E5E5E;
    font-size: 11px;
    line-height: 19px;
    padding: 5px 0;
    width: 705px;
}
* html #productTableSec #note {
		padding:20px 0;
}
*:first-child+html  #productTableSec #note {
		padding:20px 0;
}
#productTableSec .viewsales {
	padding:0px 0 10px;
	clear:both;
}
#productTableSec .viewsales img{
	vertical-align:middle;
}
/*11.3.2: Added styles for similar products section in product page:start*/
.TabbedPanelsContent .productContent p {
    margin: 0;
    padding: 15px 17px;
}
.TabbedPanelsContent .productContent .interactiveBtn {
    background: url("../../images/interactiveProductBtnRight.gif") no-repeat scroll right center transparent;
    display: inline-block;
    padding: 0 5px 0 0;
}
.TabbedPanelsContent .productContent .interactiveBtn span {
    background: url("../../images/interactiveProductBtnLeft.gif") no-repeat scroll left center transparent;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    height: 21px;
    padding: 0 5px 0 10px;
}
.TabbedPanelsContent .productContent .interactiveBtn span a {
    color: #FFFFFF;
    display: block;
    line-height: 21px;
    outline: medium none;
    text-decoration: none;
}
/*WR#1091 - Fix in companion product tab*/
#recommendation_sec {
    clear: both;
    margin: -3px 0 0;
    overflow: hidden;
    padding: 0 18px 25px;
}
/* R1132: WR#474 - Added for similar product static html display */
#recommendation_sec p {
	padding: 0;
}	
#recommendation_sec table {
    border: 1px solid #969696;
    border-collapse: collapse;
    clear: both;
    margin: 8px 0 0;
}
#recommendation_sec th {
    background: none repeat scroll 0 0 #005B95;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    line-height: 12px;
    padding: 10px 8px;
    text-align: left;
    vertical-align: middle;
}
#recommendation_sec td {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #9C9A9B;
    color: #5E5E5E;
    padding: 4px 8px;
    text-align: left;
}
#recommendation_sec .last {
    border: medium none;
}
.select_solutions_tabs li.circuitsFromLab {
    width: 180px;
}
.select_solutions_tabs li.complementary-product-recommendations {
    width: 270px;
}
.select_solutions_tabs li.fpga-hdl {
    width: 191px;
}
.select_solutions_tabs li.power-solutions {
    width: 150px;
}
.select_solutions_tabs li.similarProduct {
    background: none repeat scroll 0 0 transparent;
    width: 150px;
}
/*11.3.2: Added styles for similar products section in product page:end*/
/*Start - 11.4.2 - EvalBoard Project */
div.product_processors_application ul li.evalutionProBtn {
	padding:0px 0 0px 5px;
	margin:0 0 1px 0;
	background:none;
	width:223px;
	float:left;
	list-style:none;
	line-height:12px;
	font-weight:bold;
}
div.product_processors_application ul li.evalutionProBtn span {
	background:url(../../images/evalutionProRightBg.gif) right top no-repeat;
	padding:0 5px 0 0;
	display:inline-block;
	position:relative;
	top:-2px;
}
*:first:child+html div.product_processors_application ul li.evalutionProBtn span {
 padding-bottom:-2px;
}
div.product_processors_application ul li.evalutionProBtn span a {
	background:url(../../images/evalutionProLeftBg.gif) left no-repeat;
	padding:7px 15px 0 10px;
	height:20px;
	display:inline-block;
	font-weight:bold;
}
div.product_processors_application ul li.evalutionProBtn span a img {
	position:absolute;
	right:7px;
	top:9px;
}
div.product_processors_application ul li.evalutionProBtn #jqmP1 {
	background:none;
	padding:0 0px 0 0;
	display:inline;
	position:relative;
	top:0px;
}
.jqmWindow {
	display: none;
	position:absolute;
	top: 20%;
	left: 60%;
	margin-left: -420px;
	width:607px;
	padding:4px 0 0 0;
	background:url(../../images/evalBoardOverTop.png) no-repeat top;
}
.jqmOverlay {
	background-color: #000;
}
* html .jqmWindow {
	position: absolute;
 top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
div#evalBoardOverlay {
	background:url(../../images/evalBoardOverBottom.png) no-repeat bottom;
	padding:0 0 6px 0;
	width:607px;
}
div#evalBoardOverlay .evalBoardOverlay_content_sec {
	background:url(../../images/evalBoardOverBg.png) repeat-y;
	width:597px;
	padding:0px 6px 0 4px;
}
div#evalBoardOverlay h3 {
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:15px 18px;
	width:561px;
	background: url(../../images/evalBoardOverTitleTop.png) top #005b95 no-repeat;
	color:#FFF;
	text-transform:none;
	margin:0 0 5px 0;
	position:relative;
}
div#evalBoardOverlay h3 .jqmClose {
	background:url(../../images/product_active_pod_close.gif) no-repeat right;
	position:absolute;
	padding:2px 25px 0 0;
	right:10px;
	top:15px;
	text-align:right;
	width:40px;
	font-size:11px;
	height:17px;
	color:#fff;
	outline:none;
}
div#evalBoardOverlay h4 {
	font-size:12px;
	color:#237ab4;
	font-weight:normal;
	padding:6px 18px 0;
	margin:0px;
	text-transform:none;
}

div#evalBoardOverlay p {
	padding:0px 2px 9px;
	margin:0 16px;
	color:#454b57;
	line-height:16px;
	border-bottom:#cdcdcd solid 1px;
}
div#evalBoardOverlay .close {
	padding:8px 18px;
	margin:0px;
	border:none;
	overflow:hidden
}
div#evalBoardOverlay .close .jqmClose {
	background:url(../../images/product_active_pod_close.gif) no-repeat right;
	padding:2px 25px 0 0;
	text-align:right;
	width:40px;
	font-size:11px;
	height:17px;
	outline:none;
	float:right;
}
.evalTable .btn {
	font-size:11px;
	font-weight:bold;
	border:0;
	cursor:pointer;
	color:#FFF;
	text-align:center;
	background:none;
	text-transform:uppercase;
	padding:5px 0;
	margin:1px 0;
	line-height:16px;
	letter-spacing:1px;
	width: 230px;
}
.evalTable  .submitBtn{
	margin:0 0 0 20px;
	background:url(../../images/FormBtnBg.png) no-repeat left bottom;
	padding:0 0px 0 0px;
	display:inline-block;
	float:right;
}
.evalTable .submitBtn span{
	height:30px;	
	width:230px;
	margin:0 0 0 5px;
	background:url(../../images/FormBtnBg.png) no-repeat right bottom;
	padding:0  5px 0 0;
	display:inline-block;
}
#productTableSec td .checkBox {
               margin: 5px 0 0 45px;
}
/* Modified for 12.2.1 WR 918 */
#productTableSec.evalTable {
padding-top:0;
padding-right:20px;
padding-left:20px;
}
/*End - 11.4.2 - EvalBoard Project */
/*start - 12.1.2 WR 846 */
div.product_processors_application ul li.specs, #product_selection_tables_datasheets .deviceDrivers {
	margin-left:19px;
}
.select_solutions_tabs li.circuitsFromLab {
	width:180px;
}
.select_solutions_tabs li.ComplementaryProduct {
	width:270px;
}
.select_solutions_tabs li.deviceDrivers {
	width:191px;
}
.select_solutions_tabs li.powerSolutions {
	width:150px;
}
.select_solutions_tabs li.similarProduct {
	width:150px;
	background:none
}
.select_solutions_tabs li.similarProduct a:hover, div.select_solutions_tabs li a.selected span {
	background:none;
}
.TabbedPanelsContent .round_table_blue {
	width:938px;
	padding-left:20px;
}
*:first-child+html #produtCftlTopSec {
	padding:10px 0 0 0;
}
#produtCftlTopSec #CFTLDropMenuSec {
	padding:10px 15px 2px;
	margin:0px 10px 0;
	display:block;
	background:#f0f0f0;
}
#produtCftlTopSec #CFTLDropMenuSec h4 {
	font-size:16px;
	padding:0px;
	margin:0px;
	text-transform:none;
	color:#000;
	position:relative;
	z-index:1;	
}
#produtCftlTopSec #CFTLDropMenuSec #CFTLDropMenu {
	position:relative;
	left:97px;
	margin-top:-24px;
	width:560px;
	line-height:17px;
}
#CFTLDropMenu .CFTLDropMenuTitle {
	width:549px;
	background:url(../../images/cftlDropdownsprite.gif) right top repeat-y;
	display:block;
}
#CFTLDropMenu .CFTLDropdowntop {
	background:url(../../images/cftlDropdownsprite.gif) left top no-repeat;
	height:8px;
	overflow:hidden
}
#CFTLDropMenu .CFTLDropdownbot {
	background:url(../../images/cftlDropdownsprite.gif) left -8px no-repeat;
	height:10px;
	overflow:hidden
}
#CFTLDropMenu .CFTLDropMenuTitle label {
	padding:0px 0px 0 0px;
	display:block;
	color:#000;
	cursor:pointer;
	outline:none;
	background:url(../../images/cftlddlArrow.gif) right center no-repeat;
	margin-right:12px;
	min-height:39px;
}
#CFTLDropMenu .CFTLDropMenuTitle label a {
	color:#000 !important;
	text-decoration:none !important;
	padding:0px 65px 5px 14px;
	display:block;
	outline:none;
}
#CFTLDropMenu .dropList {
	padding:0px 0px 10px 0px;
	background:url(../../images/cftlDropMenuBottom.png) no-repeat bottom;
	margin:0px;
	position:absolute;
	left:0px;
	display:none;
	margin-top:0px;
}
#CFTLDropMenu .dropList ul {
	background:url(../../images/cftlDropMenuBg.png) repeat-y;
	padding:0 14px;
	width:521px;
}
#CFTLDropMenu .dropList ul li {
	border-top:#9c9a9b dotted 1px;
	padding:6px 51px 6px 0px;
	line-height:17px;
	margin:0px;
	background:none;
	list-style:none;
}
#CFTLDropMenu .CftlHover {
	display:block;
}
#cftlPopupContianerSec #produtCftlTopSec .circuitImg {
	width:585px;
	padding:8px 10px 0px 10px;
}
#produtCftlTopSec .circuitBtns {
	padding:30px 0 10px 0;
	overflow:hidden;
	text-align:left;
}
#cftlPopupContianerSec #produtCftlTopSec .circuitBtns {
	padding:18px 0 22px 24px;
}
#produtCftlTopSec .circuitBtns .viewCftlBtn {
	margin:0;
	background:url(../../images/cftlBtnBg.gif) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	float:right;
	text-decoration:none !important
}
#produtCftlTopSec .circuitBtns .viewCftlBtn span {
	height:24px;
	background:url(../../images/cftlBtnBg.gif) no-repeat right top;
	padding:5px 20px 0 15px;
	display:inline-block;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	float:left;
	text-decoration:none;
	cursor:pointer;
}
#produtCftlTopSec .circuitBtns .enlarge {
	width: 45px;
	float: left;
	padding: 8px 0 2px 25px;
	background: url(../../images/enlarge_ico.gif) no-repeat 0 5px;
	text-align: right;
	display: block;
	height: 25px;
}
#produtCftlTopSec .circuitDetailsSec {
	width:266px;
	float:right;
}
#produtCftlTopSec .circuitDetailsPod {
	border-bottom:#9c9a9b dotted 1px;
	padding: 0 12px 5px;
}
#produtCftlTopSec .lastPod {
	border:none;
}
#produtCftlTopSec .circuitDetails h5 {
	padding:5px 0;
	margin:0px;
	font-size:12px;
	color:#000;
}
#produtCftlTopSec .circuitDetails ul {
	margin:0;
	padding:0px;
}
#produtCftlTopSec .circuitDetails li {
	padding:4px 10px 2px 12px;
	margin:0px;
	background:url(../../images/li_img.gif) no-repeat 0px 10px;
	line-height:16px;
}
#produtCftlTopSec .circuitDetails .moreBtn, #produtCftlTopSec .circuitDetails .lessBtn {
	margin:2px 0 0 0;
	background:url(../../images/moreLessBg.gif) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	height:20px
}
#produtCftlTopSec .circuitDetails .lessBtn {
	background:url(../../images/moreLessBg.gif) no-repeat left bottom;
}
#produtCftlTopSec .circuitDetails .moreBtn span, #produtCftlTopSec .circuitDetails .lessBtn span {
	height:18px;
	background:url(../../images/moreLessBg.gif) no-repeat right top;
	padding:2px 18px 0 0px;
	display:inline-block;
	cursor:pointer;
}
#produtCftlTopSec .circuitDetails .lessBtn span {
	background:url(../../images/moreLessBg.gif) no-repeat right bottom;
}
#produtCftlBottomSec .cfltLogo {
	float:left
}
/* start : Added for 12.3.1 WR 1196 */
div.produt_circute_lab {
	background-color:#fff;
	margin:0px auto;
	width:934px;
	padding:0px;
	position:relative; 
}
div.produt_circute_lab.blue-br-container {
	width:932px;
	border:#005b95 solid 1px;
}
#produtCftlTopSec {
	margin:0px auto;
	width:932px; 
	padding:10px 0 0 0;
	border:#dcdcdc solid 1px;
	background:#fff
}
#produtCftlTopSec .circuitDetails {
	width:931px;
	background:url(../../images/cftlCircuitSecBg.gif) repeat-y;
	overflow:hidden;
	margin:2px 0;
}
#produtCftlTopSec .circuitImg {
	width:601px;
	padding:35px 30px 0px 34px;
	float:left;
	text-align:center;
}
#produtCftlBottomSec { 
	padding:0 10px;
	clear:both;
	overflow:hidden;
	background:#f0f0f0
}
#produtCftlBottomSec .cftlDiscription {
	width:735px;
	padding:0 0 0 10px;
	margin:14px 0  14px 5px;
	float:left;
	border-left:#9c9a9b dotted 1px;
}
#produtCftlBottomSec .cftlDiscription p {
	line-height:16px;
}
#produtCftlBottomSec .cftlDiscription ul {
	width:580px;
	margin:0 0 0 0px;
	padding:5px 0 0px 10px;
	float:left;
	border-left:#9c9a9b solid 1px;
}

#produtCftlBottomSec .cftlDiscription li {
	padding:4px 10px 3px 12px;
	margin:0px;
	background:url(../../images/li_img.gif) no-repeat 0px 10px;
	line-height:16px;
}
.producttabs-wrapper {
width: 938px; 
margin-left:20px; 
background:#f0f0f0
}

.cftlDiscription .cftlFeatures{
width:130px;
font-size:14px;
line-height:16px;
float:left;
color:#454b57;
}
#cftlPopupContianer .produt_circute_lab {
	background:#fff;
	padding:5px 0;
	width:604px;
	border:1px solid #005B95;
}
h1#popupTitle {
	margin:0px;
	font-size:16px;
	color:#454b57;
	padding:5px 0;
}
#cftlPopupContianer #produtCftlTopSec {
	margin:0px;
	padding:5px 0 0 0;
	width:604px;
	border:none;
}
.TabbedPanelsContent .productContent {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #dcdcdc;
	margin: 0 auto;
	padding: 0 0 10px;
	width: 932px;
}
/* End : Added for 12.3.1 WR 1196 */
#produtCftlBottomSec .cftlDiscription .takeYourShotBtn {
	margin:0;
	background:url(../../images/takeYourShotBtnBg.png) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	float:right;
}
#produtCftlBottomSec .cftlDiscription .takeYourShotBtn:hover span {
	text-decoration:underline;
	cursor:pointer;
}
#produtCftlBottomSec .cftlDiscription .takeYourShotBtn span {
	height:24px;
	background:url(../../images/takeYourShotBtnBg.png) no-repeat right top;
	padding:10px 20px 0 15px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
}
/*--- popup styles --*/
div#popup_content_area div#popup_content_new {
	margin:0 20px 0px 19px;
	padding:0px !important;
}
#cftlPopupContianerSec {
	width:610px;
	background:url(../../images/cftlContainerPopupBottom.gif) no-repeat bottom;
	padding:10px 0 2px 0;
	margin:0 0 20px 0;
}
#cftlPopupContianerSec #cftlPopupContianer {
	background:url(../../images/cftlContainerPopupTop.gif) no-repeat top;
	padding:2px 0 0;
}
#cftlPopupContianer .produtCFTLContainer {
	background:url(../../images/cftlContainerPopupbg.gif) repeat-y #fff;
	padding:0 2px;
	width:606px
}
#cftlPopupContianer #produtCftlTopSec #CFTLDropMenuSec #CFTLDropMenu {
	position:relative;
	left:85px;
	width:480px;
	line-height:17px;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropMenuTitle {
	width:479px;
	background:url(../../images/cftlDropdownsprite_popup.gif) right top repeat-y;
	display:block;
	margin:0 0 0 -2px;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropdowntop {
	background:url(../../images/cftlDropdownsprite_popup.gif) left top no-repeat;
	height:11px;
	overflow:hidden
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropdownbot {
	background:url(../../images/cftlDropdownsprite_popup.gif) left -11px no-repeat;
	height:10px;
	overflow:hidden
}
#CFTLDropMenu.active .CFTLDropdownbot {
	background:none !important;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropMenuTitle label {
	background:url(../../images/cftlddlArrow_Popup.gif) right center no-repeat;
	margin-right:15px;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropMenuTitle label a {
	outline:none;
	padding-right:55px;
	min-height:50px;
}
#cftlPopupContianer #CFTLDropMenu .dropList {
	background:url(../../images/cftlPopupDropMenuBottom.png) no-repeat bottom;
	margin-left:-2px;
	z-index:100;
	margin-top:0px;
}
#cftlPopupContianer #CFTLDropMenu .dropList .dropListContainer {
	background:url(../../images/cftlPopupDropMenuBg.png) repeat-y;
	padding:0px 14px 10px;
}
#cftlPopupContianer #CFTLDropMenu .dropList ul {
	width:450px;
	background:none;
	padding:0px;
}
#cftlPopupContianer #CFTLDropMenu .dropList li {
	border-top:none;
	border-bottom:#9c9a9b dotted 1px;
}
#cftlPopupContianer #CFTLDropMenu .dropList .close {
	border-top:#9c9a9b dotted 1px;
	text-align:right;
	overflow:hidden;
	display:block;
	padding:5px 5px 0;
}
#cftlPopupContianer #CFTLDropMenu .dropList .last {
	border:none;
}
#cftlPopupContianer #CFTLDropMenu .dropList .close a {
	background:url(../../images/closeImg.gif) no-repeat right;
	display:inline-block;
	font-size:11px;
	padding:2px 25px 0 0;
	height:17px;
	float:right;
}
#cftlPopupContianer #produtCftlTopSec .circuitImg {
	width:560px;
}
#cftlPopupContianer .circuitBtns {
	padding:30px 0 10px 18px;
	overflow:hidden;
	text-align:left;
}
#cftlPopupContianer #produtCftlTopSec .circuitDetails {
	width:604px;
}
#cftlPopupContianer #produtCftlTopSec .circuitDetailsSec {
	width:604px;
	border-top:#9c9a9b dotted 1px;
	background:url(../../images/cftlPopupBottomBg.gif) repeat-y;
}
#cftlPopupContianer  #produtCftlTopSec .singlePod{
	background:none; 
}
#cftlPopupContianer  #produtCftlTopSec .singlePod .circuitDetailsPod {
	border-right:1px dotted #9c9a9b
}
#cftlPopupContianer #produtCftlTopSec .circuitDetailsPod {
	border:none;
	padding:10px;
	width:181px;
	float:left;
}


/*End - 12.1.2 WR 846 */
/*start - 12.2.1 WR 988 */
/*12.3.2 WR:1255 Start */

#CFTLDropMenu.singleItem .CFTLDropMenuTitle label, #cftlPopupContianer #CFTLDropMenu.singleItem .CFTLDropMenuTitle label {
	background:none;
	padding:0 5px 5px 14px;
	cursor:default;
	min-height:10px;
}
#cftlPopupContianer #CFTLDropMenu.singleItem .CFTLDropMenuTitle label a{
	padding-right:0px;
	min-height:10px;
	
}
#CFTLDropMenu.singleItem.active .CFTLDropdownbot, #cftlPopupContianer #CFTLDropMenu.singleItem.active .CFTLDropdownbot{
	background:url(../../images/cftlDropdownsprite.gif) left -8px no-repeat !important;height:10px;overflow:hidden
}
/*12.3.2 WR:1255 End */
/*End - 12.2.1 WR 988 */
/* Start 12.21 - WR 926 - Product Page Redesign */
.product_short_desc .newDesignSec {
	padding:8px 0;
	margin:8px 0 5px 0;
	color:#000;
	border-top:#dcdcdc solid 1px;
	border-bottom:#dcdcdc solid 1px;
}
.productBtn {
	background:url(../../images/productBtnSprite.png) no-repeat -1px -100px;
	padding:0 0 0 6px;
	display:block;
}
.productBtn a {
	background:url(../../images/productBtnSprite.png) no-repeat right -150px;
	padding:5px 30px 5px 24px;
	height:27px;
	display:inline-block;
	color:#454b57;
	line-height:13px;
	font-family:  arial, helvetica, "MS PGothic", sans-serif;
}
div#cnt_mainarea .ezButton {
	padding:15px 0 0 0 !important;
	margin:0px;
	overflow:hidden;
}
.ezButton .productBtn {
	background:url(../../images/productBtnSprite.png) no-repeat -1px 0px;
	float:right;
}
.ezButton .productBtn a {
	background:url(../../images/productBtnSprite.png) no-repeat right -50px;
	padding:5px 15px 5px 9px;
	text-decoration:none;
}
.ezButton .productBtn a:hover {
	text-decoration:none;
}
.ezButton .productBtn a img {
	float:left;
	padding:2px 5px 5px 5px;
}
.ezButton .productBtn a span {
	padding:1px 0 0 0;
	float:left;
	display:inline-block;
	line-height:12px;
}
.left_block .moreBtn, .left_block .lessBtn {	
	background:url(../../images/moreLessBg.gif) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	height:20px
}
/* Start - 12.3.1 - Update more button functionality */
.left_block .lessBtn {
	margin:0 0 10px 0;
	background:url(../../images/moreLessBg.gif) no-repeat left bottom;
}
/* End - 12.3.1 - Update more button functionality */
.left_block .moreBtn span, .left_block .lessBtn span {
	height:18px;
	background:url(../../images/moreLessBg.gif) no-repeat right top;
	padding:2px 18px 0 0px;
	display:inline-block;
	cursor:pointer;
}
.left_block .lessBtn span {
	background:url(../../images/moreLessBg.gif) no-repeat right bottom;
}
div#feature_specification .TabbedPanelsContentGroup {
	height:auto
}
div#feature_specification .productBtn {
	margin:2px 0 1px 10px;
}
div#feature_specification .productBtn a {
	text-align:center;
}
div#feature_specification .productBtn a:hover {
	text-decoration:none;
}
/* End 12.21 - WR 926 - Product Page Redesign */